<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D           A   D        A
 Sevgili yavrum, iyi geceler!
.D               A        D
 Tanrı yanında, sana bakıyor.</lyrics>
<author>Hiltrud Ströhlein</author>
<title>Sevgili Yavrum TÇ168</title>
<hymn_number>168</hymn_number>
<key>D</key>
</song>